#u114,#u114-3,#u114-4
{
	font-family: open-sans-n7, sans-serif;
}

#u206-7
{
	font-family: droid-sans-n4, sans-serif;
}

#u114-9,#u112-10,#u206,#u206-2
{
	font-family: open-sans-n3, sans-serif;
}

#u103-7,#u103-9,#u103-15,#u103-17,#u103-20,#u103-26,#u126-2,#u126-7,#u126-12,#u126-21
{
	font-family: open-sans-n7, sans-serif;
}

#u103-32,#u126-4,#u126-5,#u126-9,#u126-10,#u126-14,#u126-16,#u126-18,#u126-19,#u126-23,#u126-24,#u126-26,#u126-31
{
	font-family: open-sans-n3, sans-serif;
}

